### File

`packages/eui-mobile/packages/core/src/lib/components/directives/euim-list-item/euim-list-item.directive.ts`

### Metadata

Selector | `[euimListItemNoPaddings]`
Standalone | `true`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-list-item--no-paddings'`

### Properties

className
Type : `string`
Default value : `'euim-list-item--no-paddings'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""